Ubuntu

“glitz” 0.5.6-1 source package in The Feisty Fawn

Publishing history

0.5.6-1
OBSOLETE: Feisty pocket Release in component main and section libs
  • Removal requested on 2009-08-20.
  • Published on 2006-10-26
  • Copied from ubuntu edgy in Primary Archive for Ubuntu

Changelog

glitz (0.5.6-1) unstable; urgency=low

  * New upstream release
  * Debhelper 5
  * Standards-Version 3.7.2

glitz (0.5.3-1) unstable; urgency=low

  * New upstream release (Closes: #365387)
  * debian/rules: update for upstream removal of libglitz-glx.la
  * Add libxt-dev to dependencies to allow configure's test for X by
    looking for X11/Intrinsic.c to work with modular X11R7.  

 -- Tollef Fog Heen <email address hidden>   Mon,  10 Jul 2006 15:17:51 +0100